<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.FunzioniOrdinantiConti" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="FunzioniOrdinantiConti">
        <id name="id" type="java.lang.Integer">
            <column name="ID"/>
            <generator class="identity"/>
        </id>
        <property generated="never" lazy="false" name="funzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="FunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="idconto" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDConto"/>
        </property>
        <property generated="never" lazy="false" name="default_" optimistic-lock="true" type="boolean" unique="false">
            <column name="Default" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="lastSaved" optimistic-lock="true" type="binary" unique="false">
            <column name="LastSaved" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contoAllineamento" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="ContoAllineamento"/>
        </property>
        <property generated="never" lazy="false" name="estrattoreDistinteBanca" optimistic-lock="true" type="boolean" unique="false">
            <column name="EstrattoreDistinteBanca" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="bon" optimistic-lock="true" type="boolean" unique="false">
            <column name="BON" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cir" optimistic-lock="true" type="boolean" unique="false">
            <column name="CIR" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cit" optimistic-lock="true" type="boolean" unique="false">
            <column name="CIT" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="atr" optimistic-lock="true" type="boolean" unique="false">
            <column name="ATR" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dom" optimistic-lock="true" type="boolean" unique="false">
            <column name="DOM" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="vid" optimistic-lock="true" type="boolean" unique="false">
            <column name="VID" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="vit" optimistic-lock="true" type="boolean" unique="false">
            <column name="VIT" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="asc" optimistic-lock="true" type="boolean" unique="false">
            <column name="ASC" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="est" optimistic-lock="true" type="boolean" unique="false">
            <column name="EST" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="aea" optimistic-lock="true" type="boolean" unique="false">
            <column name="AEA" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="rid" optimistic-lock="true" type="boolean" unique="false">
            <column name="RID" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="giorniValutaBeneficiarioBonifici" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="GiorniValutaBeneficiarioBonifici"/>
        </property>
        <property generated="never" lazy="false" name="flagLavorativiValutaBeneficiarioBonifici" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="FlagLavorativiValutaBeneficiarioBonifici"/>
        </property>
        <property generated="never" lazy="false" name="campoConfrontoValutaBeneficiarioBonifici" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="CampoConfrontoValutaBeneficiarioBonifici"/>
        </property>
        <property generated="never" lazy="false" name="giorniDataEsecuzioneBonifici" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="GiorniDataEsecuzioneBonifici"/>
        </property>
        <property generated="never" lazy="false" name="flagLavorativiDataEsecuzioneBonifici" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="FlagLavorativiDataEsecuzioneBonifici"/>
        </property>
        <property generated="never" lazy="false" name="campoConfrontoDataEsecuzioneBonifici" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="CampoConfrontoDataEsecuzioneBonifici"/>
        </property>
    </class>
</hibernate-mapping>
